version: 0.1.0
files:
  - url: Entregadin-Setup-0.1.0.exe
    sha512: Cn4m6IHOAtBFAty2MsQv64pZ3bI1ju3mO7vjjcNn3lHIsLFWrfXu5pzg4klEZDH1Lk47W60F/cdlq+Gzv5jVNQ==
    size: 76230413
path: Entregadin-Setup-0.1.0.exe
sha512: Cn4m6IHOAtBFAty2MsQv64pZ3bI1ju3mO7vjjcNn3lHIsLFWrfXu5pzg4klEZDH1Lk47W60F/cdlq+Gzv5jVNQ==
releaseDate: '2025-12-05T20:52:03.586Z'
